Subject: Re: A2410
To: None <amiga@NetBSD.ORG>
From: None <is@Beverly.Rhein.DE>
List: amiga
Date: 08/22/1995 11:59:23
Lammi Jani ( wrote:
: Just read a message saying that A2410 is now supported by
: -current kernels. But can I run X11R6 with it?

Not yet. It needs a specialized server, which I'm working on. Be patient
a bit longer.
	Ignatios Souvatzis